Status: Closed

Priority: Normal

Assignee: Marjorie Hahn

Category: Applications

Target version: FY17 Backlog

Impact: No expected impact. Software Version:
Description

The XML Schema for mission and category names needs to have each of the missions added to all of the necessary files. Check and
update the xml documentation and schema to have each of the missions correctly documented.

apollo
cassini
chandrayaan1
clementine
dawn
galileo
hayabusa
kaguya

lo

Iro

mariner
mer
messenger
mex

mgs

mro

near
newhorizons
odyssey
osirisrex
rolo

socet
viking
voyager

History

#1 - 2016-08-26 11:20 AM - Stuart Sides

- Status changed from New to Assigned

#2 - 2016-09-09 01:58 PM - Marjorie Hahn

- Status changed from Assigned to In Progress

#3 - 2016-09-09 02:52 PM - Kris Becker

Please also add:

hayabusa2 (http://global.jaxa.jp/projects/sat/hayabusa?/)

Might also check with others on adding the ExoMars Trace Gas Orbiter.

Thanks...
http://global.jaxa.jp/projects/sat/hayabusa2/

#4 - 2016-09-12 01:37 PM - Marjorie Hahn
- Status changed from In Progress to Resolved

- Impact updated

Added all listed missions to the schema, including Hayabusa2, and not including SOCET.

The ExoMars Trace Gas Orbiter mission is being added in under CaSSIS PDS4 support.

#5 - 2016-09-12 01:48 PM - Stuart Sides
- Status changed from Resolved to Closed

- Target version set to FY17 Backlog
